@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}


.txtArea {
	font-size: 1.0em;
	margin-bottom: 20px;
}


body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/*全体*/
div#wrapper {
	clear: both;
	width: 960px;
	margin: 0 auto;
	text-align: left;

	}

.l-wrapper {
	display: block;
	padding: 1em;
	margin: 0;
	background: white;

}



*サイズ調整*/

.mt-10 {
    margin-top: 10px!important;

}

.mt-25 {
    margin-top: 25px!important;

}
.mt-50 {
    margin-top: 50px!important;

}

.ml-10 {
    margin-left: 10px!important;
}

.ml-25 {
    margin-left: 25px!important;
}

.ml-50 {
    margin-left: 50px!important;
}
.mr-25 {
    margin-right: 25px!important;
}

.mb-25 {
    margin-bottom: 25px!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}

.font-l{
 font-size: 1.3em;
}

.font-s{
 font-size: 0.8em;
}

.green{
 color: #45ba1b;
}

.momo{
 color: #da7844;
}
.blue{
 color: #0068b7;
}

/*タイトルバー*/
#titleBar img {
	width: 960px;
	height: 243px;
	padding-bottom:10px;
	}

/*メニューバー*/
#globalnavi{
  margin: 0;
  padding: 0;
  width: ***;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li{
  float: left;
  width: 100px;
  margin: 0;
  padding: 0;
}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0.3em 0;
  width: 100%;
  background-color: green;
  color: white;
	font-size: 0.9em;
}

#globalnavi a:hover{
  background-color: #C1E17F;
  color: green;
	font-weight: bold;
}

/*NETIS登録番号*/
#netisBox {
	text-align: center;
	font-size: 0.8em;
	border: 1px solid #333;
	padding: 1px;
width: 250px;
	}

/*メニュー*/
#menu {
	font-size: 0.9em;
	padding: 2px 5px 15px 0px; /* 上・右・下・左 */
	}

/* お知らせ　スクロール */
ul.update-scroll {
	list-style-type: none;
	width: 940px;
	height: 3em;
	overflow: auto;
	border: 1px solid #bbb;
	padding: 0.5em;
	margin:15px 0;
}
ul.update-scroll li {
	margin-top: 0.1em;
	font-size: 1.0em;

}
ul.update-scroll a {
	text-decoration: none;
}

/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
margin:0;
padding:0;
list-style:none;
}
ul.text li{
	font-size: 2.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 147%;
	background:url("images/bt-kaku.png") no-repeat;
}


p {
	line-height: 1.6;


}
/*　タイトルバー　*/

h1.infoBox  {
	color:#FFFFFF;
    background-image:url('images/bar-back.png');
	height: 25px;
    background-repeat:repeat-x;
	padding-left: 0.5em;
	padding-top: 0.3em;
	font-weight: bold;
	font-size:1.2em;
	}


h1.info {
	clear: both;
	margin: 10px 0px 0px 0px;
	height: 25px;
	font-size: 11.4pt;
	background-color: ffffff;
	text-align: left;
	color: black;
	padding: 1.5em auto;
	padding-top: 0.1em;
	font-weight: 300;
	}
h2.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #EFEFEF;
	text-align: center;
	color: black;
	font-weight: 700;
	}

h2.gaiyou{
	padding-left: 0.1em;
	font-size:1.1em;
	font-weight:bold;
	color: #006600;
	margin:0px;
	margin: 10px 10px 10px 0px;
	border-bottom:1px solid #999999;
	text-indent:0.5em;
}
h3.gaiyou{
	padding-left: 0.1em;
	padding-top: 0.2em;
	background-color:#EBFFD7;
	border: 1px solid  #298E31;
	font-size:2.2em;
	font-weight:bold;
	color:  #006600;
	margin:0px;
	margin: 10px 10px 10px 0px;
	text-indent:0.5em;
}

.infoBoxText {
	clear: both;
	font-size: 11pt;
	text-align: center;
	color: black;
	font-weight: 700;
	}









/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}


/*その他*/
.float-l {
	float: left;
	}
.float-r {
	float: right;
	}




td{
	font-size:11pt;
	line-height:145%;
	color:333333;
}

/* 備考 */
span.bikou{
font-size:0.8em;
}




.slogan{
	padding-top:20px;
	padding-left:35px;
	color:#3d62ad;
	font-size:22px;
	font-weight:900;
	line-height:1.6;
}


h2.subtitle
{
	padding-left: 0.1em;
	font-size:13pt;
	font-weight:bold;
	color: #3d62ad;
	margin:0px;
	margin: 15px 10px 0px 0px;
	border-bottom:1px solid #999999;
	text-indent:0.5em;
	height:22px;
}

.subtitle02
{
	padding-left: 0.1em;
	font-size:13pt;
	font-weight:bold;
	margin:0px;
	margin: 15px 10px 0px 0px;
	text-indent:0.5em;
	height:22px;
}



.box01{
	width:950px;
	padding-top:35px;
	padding-left:20px;
	padding-bottom:0px;

}

/*--------------------------------------
  テーブル
--------------------------------------*/


.table {

    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  margin:15px auto;
}

.table tr th{
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #c6c4c4;
	 background: #e5e4e4;
	color:#000000;

}
.table tr td {
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #c6c4c4;
	 background: #ffffff;
	color:#000000;


}

/*--------------------------------------
  お問合せ 
--------------------------------------*/

table.add .box-title {
    font-size: 1.2em;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}


h2.adrs {
	font-size:16pt;
	font-weight: 700;

}


address{
  font-style: normal;
  line-height: 145%;
}

table.add {
	border:1px solid #3d62ad;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 0;
}
.add th{
	color:#330000;
	background-color:#3d62ad;
	padding:0.4em;
	text-align:center;
	font-weight: 700;

}
.add td{
	padding:0.2em 0.2em;
	text-align: left;
	font-size: 0.9em;
	border:1px solid #3d62ad;

	}

/*--------------------------------------
  横並び2列,4列
--------------------------------------*/



.items {
  display: flex;
  justify-content: space-between;
}

.items .item4re {
  width: 23%;

}

.item4re a:hover,a:visited{
    opacity: 0.8;
}

.items .item {
  width: 50%;

}
.items .item2 {
  width: 35%;

}
.items .item3 {
  width: 65%;

}

